Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 461458 (cynede) - Retire: Mikhail Pukhlikov (cynede)
Summary: Retire: Mikhail Pukhlikov (cynede)
Status: RESOLVED FIXED
Alias: cynede
Product: Gentoo Developers/Staff
Classification: Unclassified
Component: Retirement (show other bugs)
Hardware: All Linux
: Normal normal with 1 vote (vote)
Assignee: Retirement Admin
URL:
Whiteboard: infra-done: 2021-05-10
Keywords:
Depends on: 789093
Blocks:
  Show dependency tree
 
Reported: 2013-03-11 21:06 UTC by Sergei Trofimovich (RETIRED)
Modified: 2021-08-10 01:04 UTC (History)
4 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Trofimovich (RETIRED) gentoo-dev 2013-03-11 21:06:10 UTC
Heather is a fast learning dev willing to contrubute to gentoo.

He is interested in:

- haskell
- mono (dotnet)
- games

His main plan is mostly to revive mono herd and help us in haskell land a bit.

Thanks!

I won't post here much of identity info as he is not willing to give
away it that simple. I tried :]

Something should be arranged in that respect for him.

nick: cynede
not quite Real Name: Heather Cynede
email: heather@cynede.net
Comment 1 Markos Chandras (RETIRED) gentoo-dev 2013-05-15 10:02:32 UTC
Any status on the quizzes?
Comment 2 Cynede (RETIRED) gentoo-dev 2013-05-15 10:55:53 UTC
(In reply to comment #1)
> Any status on the quizzes?

Hello.

I think I have finished first part. Should I post it here? Still need to close some questions on second part. Should I post second part here as soon as I will get it fully done?
Comment 3 Markos Chandras (RETIRED) gentoo-dev 2013-05-15 11:13:50 UTC
No please don't post answers here. Send the quizzes to recruiters but only when your mentor approves your answers.
Comment 4 Markos Chandras (RETIRED) gentoo-dev 2013-05-20 18:03:33 UTC
Justin will be your recruiter. Please contact him by IRC or email (CC me) to schedule the first review session. If you think that recruiters aren't paying attention to this bug at any later point in time, it's your job to ping us on IRC if you don't want any delays.
Comment 5 Cynede (RETIRED) gentoo-dev 2013-05-22 05:34:14 UTC
ebuild quiz and end quiz have sent
Comment 6 Richard Freeman gentoo-dev 2013-05-24 17:40:32 UTC
Heather has provided identification to the Trustees, and we will safeguard it as agreed.  As far as we're concerned, the recruiting team can proceed per their usual process.
Comment 7 Pacho Ramos gentoo-dev 2013-08-28 08:16:55 UTC
CCing dotnet as we really need him :)
Comment 8 Julian Ospald 2013-08-28 14:58:19 UTC
what does take so long? If the recruiters are short on manpower, they should request help.
Comment 9 Markos Chandras (RETIRED) gentoo-dev 2013-08-28 14:59:49 UTC
(In reply to Julian Ospald (hasufell) from comment #8)
> what does take so long? If the recruiters are short on manpower, they should
> request help.

Hey take it easy. Heather was away for quite a while and he just came back. Moreover, recruiters requested help multiple times in the ML.
Comment 10 Julian Ospald 2013-08-28 15:10:06 UTC
(In reply to Markos Chandras from comment #9)
> (In reply to Julian Ospald (hasufell) from comment #8)
> > what does take so long? If the recruiters are short on manpower, they should
> > request help.
> 
> Hey take it easy. Heather was away for quite a while and he just came back.
> Moreover, recruiters requested help multiple times in the ML.

Huh? That was not an offense. He contacted me on IRC a while ago because his mentor was unresponsive and now the recruiters seem unresponsive, so I'm going to make noise, because I don't want frustrated recruits.

afair ssuominen mantioned something about becoming a recruiter some time ago, so you should contact him
Comment 11 Markos Chandras (RETIRED) gentoo-dev 2013-08-28 15:16:34 UTC
(In reply to Julian Ospald (hasufell) from comment #10)
> (In reply to Markos Chandras from comment #9)
> > (In reply to Julian Ospald (hasufell) from comment #8)
> > > what does take so long? If the recruiters are short on manpower, they should
> > > request help.
> > 
> > Hey take it easy. Heather was away for quite a while and he just came back.
> > Moreover, recruiters requested help multiple times in the ML.
> 
> Huh? That was not an offense. He contacted me on IRC a while ago because his
> mentor was unresponsive and now the recruiters seem unresponsive, so I'm
> going to make noise, because I don't want frustrated recruits.

If you are going to make noise then we will restrict the bug. We haven't forgotten but Justin is away at the moment. So this has to wait now.

> 
> afair ssuominen mantioned something about becoming a recruiter some time
> ago, so you should contact him

We asked for help. He never contacted us. Whoever is interested in helping knows how to contact us. And this offtopic discussion stops here please.
Comment 12 Julian Ospald 2013-08-28 15:18:56 UTC
(In reply to Markos Chandras from comment #11)
> (In reply to Julian Ospald (hasufell) from comment #10)
> > (In reply to Markos Chandras from comment #9)
> > > (In reply to Julian Ospald (hasufell) from comment #8)
> > > > what does take so long? If the recruiters are short on manpower, they should
> > > > request help.
> > > 
> > > Hey take it easy. Heather was away for quite a while and he just came back.
> > > Moreover, recruiters requested help multiple times in the ML.
> > 
> > Huh? That was not an offense. He contacted me on IRC a while ago because his
> > mentor was unresponsive and now the recruiters seem unresponsive, so I'm
> > going to make noise, because I don't want frustrated recruits.
> 
> If you are going to make noise then we will restrict the bug. We haven't
> forgotten but Justin is away at the moment. So this has to wait now.
> 

Assign a new recruiter.
Comment 13 Justin Lecher (RETIRED) gentoo-dev 2013-08-28 15:25:24 UTC
(In reply to Julian Ospald (hasufell) from comment #12)
> (In reply to Markos Chandras from comment #11)
> > (In reply to Julian Ospald (hasufell) from comment #10)
> > > (In reply to Markos Chandras from comment #9)
> > > > (In reply to Julian Ospald (hasufell) from comment #8)
> > > > > what does take so long? If the recruiters are short on manpower, they should
> > > > > request help.
> > > > 
> > > > Hey take it easy. Heather was away for quite a while and he just came back.
> > > > Moreover, recruiters requested help multiple times in the ML.
> > > 
> > > Huh? That was not an offense. He contacted me on IRC a while ago because his
> > > mentor was unresponsive and now the recruiters seem unresponsive, so I'm
> > > going to make noise, because I don't want frustrated recruits.
> > 
> > If you are going to make noise then we will restrict the bug. We haven't
> > forgotten but Justin is away at the moment. So this has to wait now.
> > 
> 
> Assign a new recruiter.

Seriously. Stop it. Last warning.
Comment 14 Julian Ospald 2013-08-28 15:26:44 UTC
(In reply to Justin Lecher from comment #13)
> (In reply to Julian Ospald (hasufell) from comment #12)
> > (In reply to Markos Chandras from comment #11)
> > > (In reply to Julian Ospald (hasufell) from comment #10)
> > > > (In reply to Markos Chandras from comment #9)
> > > > > (In reply to Julian Ospald (hasufell) from comment #8)
> > > > > > what does take so long? If the recruiters are short on manpower, they should
> > > > > > request help.
> > > > > 
> > > > > Hey take it easy. Heather was away for quite a while and he just came back.
> > > > > Moreover, recruiters requested help multiple times in the ML.
> > > > 
> > > > Huh? That was not an offense. He contacted me on IRC a while ago because his
> > > > mentor was unresponsive and now the recruiters seem unresponsive, so I'm
> > > > going to make noise, because I don't want frustrated recruits.
> > > 
> > > If you are going to make noise then we will restrict the bug. We haven't
> > > forgotten but Justin is away at the moment. So this has to wait now.
> > > 
> > 
> > Assign a new recruiter.
> 
> Seriously. Stop it. Last warning.

? Stop what?
Comment 15 Justin Lecher (RETIRED) gentoo-dev 2013-08-28 15:30:23 UTC
(In reply to Julian Ospald (hasufell) from comment #14)
> ? Stop what?

This is the wrong bug and the wrong place for such kind of discussion.
And start choosing your behaviour more carefully. We are doing our best here, and as you have no clue what's the matter here, its not about you suggest anything.
Comment 16 Markos Chandras (RETIRED) gentoo-dev 2013-08-28 15:31:05 UTC
Restricting bug since Julian can't respect our policies. CC'ing pacho as a dotnet@ representative
Comment 17 Pacho Ramos gentoo-dev 2013-08-28 18:04:26 UTC
Probably this has simply occurred because we are in Summer time and, since we are volunteers, this things can occur and I am sure Heather will understand it (specially since we are, in general, needed of manpower, as occurs in most projects done by volunteers). 

Also I am sure Justin and Sergei have been doing as much as their time permits. If I can help on anything (but recruiting, since I don't feel I am ready yet for that), for example mentoring, please let me know.
Comment 18 Pacho Ramos gentoo-dev 2013-09-10 20:39:50 UTC
(If this is made public again, please remember to CC gnome team as he is also interested on it, will keep me for now as gnome representative also ;))
Comment 19 Justin Lecher (RETIRED) gentoo-dev 2013-09-19 19:48:41 UTC
What we did:
- LDAP
- bugzilla
- cvs/svn/git groups on cvs.gentoo.org
- IRC cloak
- sent you your LDAP/mail password via encrypted mail
- announcement

Automatic:
- gentoo-core
- gentoo-dev-announcement

What you need to do:
- subscribe to mailing lists with your @gentoo.org address
- request forum status bump in #gentoo-forums or by mail to
  forum-mods@gentoo.org (if you have a forums account)
- send yourself mail to check if it works
- add yourself to mail aliases ( like java@gentoo.org )
  see /var/mail/alias on dev.gentoo.org
- ask team leads to add yourself to herds.xml for the herds you want to
  join or do it yourself if you have the permission to do so
- Register to wiki.gentoo.org with your @gentoo.org e-mail address using
  the following instructions: https://wiki.gentoo.org/getting-started
- set lat and lon attributes in LDAP if you want others to know where
  exactly you are located
- set gentooIM if you want people to be able to contact you via other
  means than email
- If you want your blog to be syndicated to planet.gentoo.org, check
  http://www.gentoo.org/proj/en/userrel/planet/index.xml
- contact trustees@gentoo.org for Foundation membership (optional)

For the mentor:
- You are also responsible for the commits of your recruit during the first
  month so you should watch the commits of your recruit via gentoo-commits
  mailing list.
Comment 20 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-12-29 16:56:59 UTC
First mail sent.
Comment 21 Joonas Niilola gentoo-dev 2021-04-06 16:35:10 UTC
Cynede announced their intention to retire in -core. We'll give the usual 14 days time to re-think, and proceed if no change-of-mind happen.
Comment 22 Joonas Niilola gentoo-dev 2021-04-23 13:23:03 UTC
We received no reply, continuing with retirement.

Completed:
- IRC cloak (requested)
- Package reassignment
- Planet (n/a)
- Projects (Wiki)

Pending:
- Bugs
- Infra (LDAP, bugs, wiki, d.g.o)
- Forums
- Gitolite
- GitHub
Comment 23 Joonas Niilola gentoo-dev 2021-04-23 14:08:18 UTC
Completed:
- Bugs
- IRC cloak (requested)
- Package reassignment
- Planet (n/a)
- Projects (Wiki)

Pending:
- Infra (LDAP, bugs, wiki, d.g.o)
- Forums
- Gitolite
- GitHub
Comment 24 Chiitoo gentoo-dev 2021-04-28 18:29:01 UTC
Forums done.
Comment 25 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-05-09 22:07:33 UTC
gitolite done.
Comment 26 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-05-09 22:16:34 UTC
GitHub done.
Comment 27 Infra Account for Automated Retirements gentoo-dev 2021-05-09 22:37:03 UTC
LOG: Running on oystercatcher.gentoo.org for CVS/SVN removal
LOG: Removing cynede from groups
Comment 28 Infra Account for Automated Retirements gentoo-dev 2021-05-09 22:39:14 UTC
LOG: Running on pigeon.gentoo.org for lists
LOG: Removing cynede from all lists.
Comment 29 Infra Account for Automated Retirements gentoo-dev 2021-05-10 04:39:16 UTC
LOG: Started on woodpecker.gentoo.org
LOG: Found cynede.
LOG: Finished at Mon May 10 04:37:06 AM UTC 2021 with rc=0
Comment 30 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-05-10 07:27:07 UTC
LOG: Running on goldeneye.gentoo.org for bugzilla retire
LOG: Found 461458 for cynede.
LOG: Found active user account for cynede@gentoo.org
LOG: Updated user account.


infra done.